@import url('https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates:300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900');


*,
*:after,
*::before {
	box-sizing: border-box;
	margin:0px;
	padding:0px;
}
body{
	background: #fff;
	font-family: 'Rubik', sans-serif;
	color:#0c121f;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5{
	font-family: 'Poppins', sans-serif;
}
a{
	color:#008BE7;
}
/* LOADING */
.kotak-loading{
	position: fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: #fff;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	transition: .3s ease;
}
body.loading .kotak-loading{
	visibility: visible;
	opacity: 1;
}
.kotak-loading .box{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	text-align: center;
}
.kotak-loading .box img{
	height: 60px;
	width: auto;
}
.kotak-loading .box .loader{
	width: 150px;
	height: 4px;
	background: #eee;
	margin:30px auto 0;
	position: relative;
	overflow:hidden;
	border-radius: 50px;
}
.kotak-loading .box .loader:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	width:50px;
	background: #008BE7;
	border-radius: 50px;
	animation:kotakLoading 1s linear infinite;
}
@keyframes kotakLoading{
	from{
		transform: translateX(-50px);
	}
	to{
		transform: translateX(200px);
	}
}
/* LAYOUT */
header{
	background: #fff;
	position: relative;
	z-index: 99;
	min-height: 80px;
}
header .navbar{
	background: #fff;
	border:none;
	margin:0;
	border-radius: 0;
	padding:15px 0;
	transition: .3s ease;
}
header .navbar-header .navbar-brand{
	color:#333;
	font-weight: bold;
	font-family: 'Montserrat Alternates', sans-serif;
	font-size:24px;
	letter-spacing: -1px;
	padding:0;
}
header .navbar-header .navbar-brand img{
	height: 50px;
}
header .navigation .nav.navbar-nav{
	margin-top:6px;
}
header .navigation .nav.navbar-nav li a{
	color:#333;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	background: none!important;
	padding:8px 0;
	margin:0 15px;
}
header .navigation .nav.navbar-nav li a:hover{
	text-decoration: none;
	/*color:#EA1C30!important;*/
	color:#008BE7 !important;
}
header .navigation .nav.navbar-nav li.active a{
	border-bottom: 2px solid #008BE7;
}
header.float .navbar{
	background: #fff;
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index: 10;
	animation:showNav .5s ease;
	box-shadow: 0px 10px 50px -30px rgba(0,0,0,0.3);
}
header .navbar-btn{
	text-transform: uppercase;
}

@keyframes showNav{
	0%{
		transform: translateY(-100%);
	}
	100%{
		transform: translateY(0);
	}
}

/* GENERAL */
.nomargin{
	margin:0;
}
.nopadding{
	padding:0;
}
.thumbnail{
	padding:0;
	border-radius: 0;
	margin:0;
	border:none;
	background: none;
}
hr.blue-line{
	width: 50px;
	border:none;
	border-bottom: 2px solid #008BE7;
}
.text-success{
	color:#2ecc71;
}
/* BUTTON */
.btn:hover{
	opacity: 0.9;
}
.btn.btn-primary{
	background: #008BE7;
	border:1px solid transparent;
}
.btn.btn-rounded{
	border-radius: 50px;
}
.btn.btn-wide{
	padding-left: 30px;
	padding-right: 30px;
}
.btn-outline-info{
	border:1px solid #008FE7;
	background: none;
	color:#008FE7;
	font-weight: 200;
}
.btn-outline-info:hover{
	background: #008FE7;
	color:#fff;
}
.btn.btn-animate{
	position: relative;
	transition: .3s ease;
}
.btn.btn-animate .fa{
	margin-left: -15px;
	opacity: 0;
	visibility: hidden;
	transition: .3s ease;
}
.btn.btn-animate:hover .fa{
	margin-left: 15px;
	opacity: 1;
	visibility: visible;
}
/* INTRO */
#intro{
	position: relative;
	z-index: 10;
	padding:80px 0;
	background: #fff url(../img/background/intro-bg.png) no-repeat center;
	background-size: cover;
}
#intro .text{
	padding:50px 0 0;
	color:#222;
}
#intro h5{
	margin:0 0 15px;
	font-weight: 600;
	font-size:20px;
}
#intro h3{
	font-weight: 700;
	font-size:30px;
	margin:0 0 15px;
}
#intro p{
	font-size:18px;
	font-weight: 400;
	line-height: 28px;
}
#intro .btn{
	margin:0;
	font-size:14px;
	text-transform: uppercase;
	transition: .3s ease;
	padding:15px 30px;
	position: relative;
}
.intro-slider .slide{
	position: relative;
	padding:80px;
}
.intro-slider .slide .slide-bg{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.intro-slider .slide:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background: rgba(0,0,0,0.5);
	z-index: 2;
}
.intro-slider .slide .container{
	position: relative;
	z-index: 10;
}
.device{
	text-align: center;
	position: relative;
}
.device .item{
	position: relative;
}
.device .item .bg{
	width: 100%!important;
	height: auto!important;
}
.device .ipad{
	position: absolute;
	bottom:0;
	left:50%;
	transform: translateX(30%);
}
.device .iphone{
	position: absolute;
	bottom:0;
	left:50%;
	transform: translateX(20%);
}
.macbook-slider{
	position: absolute!important;
	top:5.5%!important;
	left:13%!important;
	bottom:15.5%!important;
	right:12.7%!important;
	background:#000;
}
.ipad-slider{
	position: absolute!important;
	top:7.1%!important;
	left:5.4%!important;
	bottom:7%!important;
	right:5%!important;
	background:#000;
}
.iphone-slider{
	position: absolute!important;
	top:14%!important;
	left:9%!important;
	bottom:13%!important;
	right:9%!important;
	background:#000;
}
.device .slider{
	overflow:hidden;
}
.device .slider img{
	width: 100%;
	height: auto;
}
#feature{
	background:#fff;
	color:#222;
	text-align: center;
	padding:50px 0;
	position: relative;
}
#feature:before{
	content: "";
	position: absolute;
	top:-100px;
	left:0;
	right:0;
	height: 200px;
	background: inherit;
	transform: skewY(-6deg);
	display: none;
}
#feature:after{
	content: "";
	position: absolute;
	bottom:-100px;
	left:0;
	right:0;
	height: 200px;
	background: inherit;
	transform: skewY(-6deg);
}
#feature .container{
	position: relative;
	z-index: 1;
}
#feature .divider{
	height: 100px;
	width: 1px;
	background: #333;
	margin:0 auto;
	display: none;
}
#feature .heading{
	margin:0 0 100px;
}
#feature .heading h2{
	font-weight: 600;
}
#feature .heading p{
	font-size:16px;
	font-weight: 200;
}
.row-feature{
	margin:50px 0 0;
}
.row-feature .thumbnail{
	margin:0 0 30px;
}
.row-feature .thumbnail img{
	width: 80px;
	height: auto;
}
.row-feature h3{
	margin:0 0 30px;
	font-size:20px;
}
.row-feature p{
	font-size:14px;
	line-height: 150%;
	font-weight: 200;
}

#premium{
	padding:50px 0 100px;
	position: relative;
}
#premium .text{
	padding-top:150px;
}
#premium .text h2{
	font-size: 35px;
	font-weight: bold;
	line-height: 120%;
	margin:0 0 30px;
}
#premium .text p{
	color:#555;
	line-height: 150%;
	font-size: 16px;
	font-weight: 300;
}
#premium .text .btn{
	padding:10px 30px;
	border-width: 2px;
}
#premium.bg-gradient{
	background:linear-gradient(30deg, #1C8BE7, teal);
	background:-moz-linear-gradient(30deg, #1C8BE7, teal);
	background:-webkit-linear-gradient(30deg, #1C8BE7, teal);
	color:#fff;
}
#premium.bg-gradient p{
	color:#fff;
}
#premium.bg-gradient .btn{
	border-color:#fff;
	color:#fff;
}
#subscription{
	padding:100px 0;
	position: relative;
}
#subscription:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	right:0;
	height: 50%;
	background: #0A71B5;
}
#subscription .container{
	position: relative;
	z-index: 1;
}
#subscription .row-heading{
	margin:0 0 30px;
	text-align: center;
	color:#fff;
}
#subscription .row-heading h2{
	font-size:30px;
	margin:0 0 30px;
}
#subscription .row-heading p{
	font-size:16px;
	font-weight: 200;
}
#subscription .nav.nav-pills{
	text-align: center;
	margin:0 0 50px;
}
#subscription .nav.nav-pills li{
	display: inline-block;
	float: none;
	margin:0 10px;
}
#subscription .nav.nav-pills li a{
	border:2px solid #fff;
	color:#fff;
	border-radius: 50px;
	padding:5px 30px;
	margin:0 0 15px;
}
#subscription .nav.nav-pills li.active a{
	background: #fff;
	color:#1a70bb;
}
#subscription .box{
	background: #fff;
	padding:60px;
	box-shadow: 0px 10px 50px -30px rgba(0,0,0,0.5),
	10px 0px 50px -10px rgba(0,0,0,0.1),
	-10px 0px 50px -10px rgba(0,0,0,0.1);
}
#subscription .float-image{
	width: 500px;
	position: absolute;
	top:-120px;
	left:-200px;
}
.row-subscription h4{
	margin:0 0 15px;
	font-size: 16px;
	color:#333;
}
.row-subscription p{
	color:#888;
	font-size:14px;
	font-weight: 300;
}
.row-subscription > div:nth-child(2n+1){
	clear: left;
}
.row-subscription > div{
	margin:0 0 30px;
}
#testimony{
	padding:50px 0;
	position: relative;
	background: url(../img/background/testimonial-bg.jpg) no-repeat center;
	background-size: cover;
	color:#fff;
}
#testimony:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:rgba(0,115,176,0.8);
}
#testimony .container{
	position: relative;
	z-index: 1;
}
#testimony .heading{
	margin:0 0 50px;
}
.testimoni-slider .item{
	text-align: center;
}
.testimoni-slider .item p{
	font-size:18px;
	font-style: italic;
	font-family: serif;
	font-weight: 200;
}
.testimoni-slider .item .client{
	margin-top:50px;
}
.testimoni-slider .item .client .thumbnail{
	width: 150px;
	height: 150px;
	margin:0 auto 15px;
	border-radius: 50%;
	overflow: hidden;
	border:5px solid #fff;
	background: #fff;
}
.testimoni-slider .item .client .name{
	color:#000;
	font-size: 18px;
}
.testimoni-slider .item .client .url a{
	color:#ffffff;
}
.slick-dots{
	position: relative;
	text-align: center;
	list-style: none;
	margin:30px 0 0;
	padding:0;
	bottom:auto;
}
.slick-dots li{
	display: inline-block;
	margin:5px;
}
.slick-dots li button{
	width: 12px;
	height: 12px;
	border:none;
	outline: none;
	text-indent: -9999px;
	background:rgba(255,255,255,0);
	border:2px solid #fff;
	border-radius: 50%;
	transition: .3s ease;
}
.slick-dots li.slick-active button{
	background: rgba(255,255,255,1);
}
#faq{
	padding:50px 0;
}
#faq h2{
	text-align: center;
}
#faq .row{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex:1;
}
#faq .row > div{
	margin:0 0 30px;
}
#faq p{
	color:#888;
	font-weight: 300;
}
#faq .media-left i.fa{
	color:#1C8BE7;
	font-size:20px;
}
#faq h4{
	margin:0 0 15px;
}
#our-client{
	padding:60px 0 100px;
	position: relative;
	overflow: hidden;
}
#our-client:before{
	content: "";
	position: absolute;
	bottom:-100px;
	left:0;
	right:0;
	height: 200px;
	background: #008BE7;
	transform: skewY(-7deg);
	display: none;
}
#our-client h5{
	color:#aaa;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin:0 0 10px;
	font-weight: 300;
	font-size:12px;
}
#our-client h2{
	color:#333;
	margin:0 0 30px;
}
#our-client .heading h2 span{
	color:#008BE7;
}
#our-client .heading p{
	font-size:16px;
	color:#888;
	font-weight: 200;
}
.brand-list{
/*	display: flex;
	flex-direction: row;
	flex:1;
	flex-wrap:wrap;
	margin:30px -10px 0;
	border:1px solid #eee;*/

	display: inline-block;
	margin: 30px 15px 0;
	border: 1px solid #EEE;
}
.brand-list .item{
	display: block;
	text-decoration: none;
	border:1px solid #eee;
}
.brand-list .item{
	width: 20%;
	height: 170px;
	margin:0;
	padding:15px;
	float: left;
}
.brand-list .item img{
	display: block;
	width: 80%;
	height: auto;
	margin: 0 auto;
	object-fit: contain;
}
.brand-slider .slide{
	padding:0 30px!important;
}
.brand-slider .slick-arrow{
	position: absolute;
	top:50%;
	margin-top:-5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #ddd;
	color:#333;
	border-radius: 50%;
	text-align: center;
	border:none;
	outline: none;
}
.brand-slider .slick-arrow:before{
	content: "";
	position: absolute;
	top:-5px;
	left:-5px;
	bottom:-5px;
	right:-5px;
	border:1px solid #ddd;
	border-radius: 50%;
}
.brand-slider .slick-arrow.slick-prev{
	left: 0;
}
.brand-slider .slick-arrow.slick-next{
	right:0;
}
.noborder .brand-list{
	border:none;
}
.noborder .brand-list .item{
	border:none;
}
#footer-link{
	background: #008BE7;
	color:#fff;
	padding:50px 0;
	font-weight: 200;
}
#footer-link h3{
	margin:0 0 30px;
	font-size:20px;
	font-weight: 400;
}
#footer-link ul{
	list-style: none;
	margin:0;
	padding:0;
}
#footer-link ul li{
	padding:5px 0;
}
#footer-link a{
	color:#fff;
}
#footer-link .nav-social{
	margin:30px 0 0;
}
.nav-social{
	list-style-type: none;
}
.nav-social li{
	float: left;
}
.nav-social li a{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color:#fff;
	background: rgba(0,0,0,0.1);
	border-radius: 2px;
	display: block;
	margin:0 5px 0 0;
}
footer{
	background: #008BE7;
	color:#fff;
	padding:30px 0;
	border-top:1px solid rgba(255,255,255,0.1);
}
footer a{
	color:#fff;
}
footer ul{
	list-style-type: none;
	margin:0;
	padding:0;
}
footer ul li{
	float: left;
}
footer ul li a{
	color:#fff;
	padding:0 15px 0 0;
}

#page-feature{
	padding:100px 0;
	background: #eee url(../img/background/people-woman-coffee-meeting.jpg) no-repeat center;
	background-size: cover;
}
.nav-fitur{
	margin:0 0 30px;
}
.nav-fitur li a{
	background:#fff;
	border-radius: 0!important;
	border:none!important;
	margin:0 3px;
	padding:15px 0;
	color:#888;
}
.nav-fitur li a img{
	width: auto;
	height: 32px;
	vertical-align: middle;
	margin:0 15px 0 0;
}
.nav-fitur li.active a{
	background:#008BE7!important;
	color:#fff!important;
}
.nav-fitur li.active a img{
	filter: brightness(0) invert(1);
}
#page-feature .tab-content{
	border:none;
	background:#fff;
	padding:30px;
}
#page-feature .tab-content .text{
	padding:30px;
	color:#888;
}
.banner{
	background:#fff url(../img/background/banner-bg.png);
	padding:30px 0;
	background-size: 100%;
}
.page{
	padding:50px 0;
}
.table-price{
	border:none;
}
.table-price thead td{
	border:1px solid #eee!important;
}
.table-price td{
	border:1px solid #eee;
}
.table-price td.blank{
	border:none!important;
}
.table-price .heading td{
	padding:30px;
}
.table-price tbody tr:nth-child(even){
	background:#fafafa;
}
.table-price tbody td{
	padding:15px!important;
	color:#555;
}

.table-price-v2 .table{
	border:none;
}
.table-price-v2 .table th,
.table-price-v2 .table td{
	border:1px dashed #ddd!important;
}
.product-nav{
	display: block;
	margin:0 0 20px;
	text-align: center;
	float: none;
}
.product-nav.nav.navbar-nav li{
	display: inline-block;
	float: none;
}
.product-nav.nav.navbar-nav li a{
	padding:10px 20px;
	color:#aaa;
	border:1px solid #1a70bb;
	font-size: 18px;
	background:none!important;
	border-radius: 5px;
}
.product-nav.nav.navbar-nav li a:hover{
	background: none;
}
.product-nav.nav.navbar-nav li.active a{
	border: 1px solid #1a70bb;
	color:#fff;
	background:#1a70bb!important;
}
.row-product{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex:1;
}
.row-product > div{
	margin:0 0 30px;
	min-height: 345px;
	display: inline-block;
}
.row-product a.thumbnail{
	display: block;
	height: 100%;
	position: relative;
	background: #fff;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
	text-decoration: none;
}
.row-product a.thumbnail img{
	width: 90%;
	height: auto;
	object-fit: cover;
	transition: 2s ease;
	display: block;
	margin: 0 auto;
}
.row-product a.thumbnail .caption .info{
	overflow:hidden;
	padding:10px 0;
}
.row-product a.thumbnail .caption .info .title{
	/*float: left;*/
	display: block;
	height: 20px;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 0px 10px;
}
.row-product a.thumbnail .caption .info .category{
	/*float: right;
	border-left: 1px solid #ddd;
	padding:0px 10px;
	color:#aaa;
	text-transform: uppercase;*/
	padding: 0px 10px;
	color: #aaa;
	text-transform: uppercase;
}
.row-template a.thumbnail{
	display: block;
	height: 200px;
	position: relative;
	margin:0 0 15px;
}
.row-template a.thumbnail .badge{
	position: absolute;
	top:0;
	left:0;
	font-size: 12px;
	text-transform:uppercase;
	border-radius: 0;
	opacity: 1;
	color:#fff;
	z-index: 10;
	font-weight: 300;
	padding:5px 15px;
}
.badge.badge-premium{
	background: #305be6;
}
.badge.badge-new{
	background: #fdbb40;
}
.badge.badge-free{
	background: #ef2727;
}
.row-template a.thumbnail:before,
.row-template a.thumbnail:after{
	content: "";
	position: absolute;
	bottom:0;
	left:10px;
	right:10px;
	height: 50%;
	background: linear-gradient(90deg, rgba(0,0,0,0.8), rgba(0,0,0,0));
	transform: skewY(4deg);
	filter:blur(3px);
}
.row-template a.thumbnail:after{
	transform: skewY(-4deg);
	background: linear-gradient(-90deg, rgba(0,0,0,0.8), rgba(0,0,0,0));
}
.row-template a.thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 2s ease;
	position: relative;
	z-index: 1;
}
.row-template .title{
	margin:5px 0 30px;
	font-weight: normal;
}
.row-template .title span{
	color:#008DE0;
	display: inline-block;
	margin-right: 10px;
}
.row-berita > div{
	margin:0 0 30px;
}
.row-berita > div:nth-child(2n+1){
	clear: left;
}
.row-berita .thumbnail{
	position: relative;
	height: 200px;
	margin:0 0 15px;
}
.row-berita .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.row-berita .thumbnail .badge{
	position: absolute;
	top:15px;
	left:15px;
	background:rgba(0,0,0,0.7);
	color:#fff;
	border-radius: 50px;
	padding:10px 15px;
}
.row-berita .post-title{
	font-weight: bold;
	color:#222;
	font-size:24px;
	line-height: 120%;
	margin:0 0 15px;
	display: block;
	text-decoration: none;
}
.row-berita p{
	color:#888;
}
.row-berita .meta{
	margin:30px 0 0;
}
.row-berita .meta .author{
	font-weight: bold;
	color:#222;
}
.row-berita .meta .date{
	color:#aaa;
	margin-left: 15px;
}
.widget{
	margin:0 0 30px;
}
.widget h3{
	font-size:14px;
	text-transform: uppercase;
	margin:0 0 15px;
	padding:15px 0;
	border-bottom: 1px solid #eee;
}
.widget ul{
	list-style-type: none;
	margin:0;
}
.widget ul li{
	padding:5px 0;
}
.widget ul li a{
	color:#333;
}
.widget .media-news{
	border-bottom: 1px solid #eee;
	margin:0 0 15px;
	padding-bottom: 15px;
}
.widget .media-news .media-left img{
	width: 60px;
	height: 60px;
	object-fit: cover;
}
.widget .media-news .post-title{
	display: block;
	color:#222;
	font-weight: bold;
}
.widget .media-news .date{
	color:#aaa;
	margin:5px 0 0;
}
.pagination{
	text-align: center;
	float: none;
	width: 100%;
}
.pagination li{
	float: none;
	display: inline-block;
}
.pagination li a{
	display: block;
	border-radius: 0!important;
	color:#333;
}
#template-intro{
	background: #008DE0;
	padding:150px 0 100px;
	color:#fff;
	position: relative;
	overflow: hidden;
}
#template-intro:before{
	content: "";
	position: absolute;
	top:-100px;
	left:0;
	right:0;
	height:150px;
	background: #fff;
	transform: skewY(-3deg);
}
#template-intro h2{
	font-weight: 400;
	max-width: 100%;
	margin:0 auto 80px;
	font-size:35px;
}
#template-intro .text{
	padding-top: 60px;
}
#template-intro .box{
	position: relative;
	width: 100%;
	margin:0 auto;
}
#template-intro .box .thumbnail{
	animation: templateShow 2s ease;
}
@keyframes templateShow{
	0%{
		transform: scale(1.1);
		opacity: 0;
	}
	100%{
		transform: scale(1);
		opacity: 1;
	}
}
#template-intro .box .thumbnail-laptop{
	position: absolute;
	bottom:0;
	right:0;
	left:0;
}
#template-intro .box .thumbnail-laptop img{
	margin-left: 50%;
}
#template-intro .box .thumbnail-mobile{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
}
#template-intro .box .thumbnail-mobile img{
	margin-left:-80px;
	width: 40%;
}
#template-intro .box .marker{
	position: absolute;
	top:0;
	left:0;
}
#template-intro .box .marker .circle{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #DA0012;
	border:5px solid #fff;
	animation:pulse 2s infinite ease;
}
#template-intro .box .info{
	position: absolute;
	top:0;
	left:100%;
	padding-left: 80px;
	width: 300px;
	overflow: hidden;
}
#template-intro .box .info.info-left{
	padding-left: 0;
	padding-right: 80px;
	left:auto;
	right:100%;
	text-align: right;
}
#template-intro .box .info .title{
	margin:0 0 10px;
	font-size:20px;
	position: relative;
	transform: translateX(-100%);
	transition: .5s ease;
	opacity: 0;
	visibility: hidden;
}
#template-intro .box .info .title:before{
	content: "";
	position: absolute;
	top:15px;
	left:-80px;
	width: 60px;
	border-bottom: 1px dashed #fff;
}
#template-intro .info.info-left .title{
	transform: translateX(100%);
}
#template-intro .box .info.info-left .title:before{
	left:auto;
	right:-80px;
}
#template-intro .box .info .text{
	font-weight: 300;
	color:rgba(255,255,255,0.8);
	transition: .5s ease;
	transform: translateY(-30px);
	opacity: 0;
	visibility: hidden;
	transition-delay: .1s;
}
#template-intro .marker:hover .title{
	transform: translateX(0);
	visibility: visible;
	opacity: 1;
}
#template-intro .marker:hover .text{
	transform: translateY(0);
	visibility: visible;
	opacity: 1;
}
#template-intro .box .marker.marker-1{
	top:10%;
	left:80%;
}
#template-intro .box .marker.marker-2{
	top:57%;
	left:100%;
}
#template-intro .box .marker.marker-3{
	top:15%;
	left:12%;
}
#template-intro .box .marker.marker-4{
	top:40%;
	left:-5%;
}
@keyframes pulse{
	0%{
		transform: scale(1);
	}
	70%{
		transform: scale(1.2);
	}
	100%{
		transform: scale(1);
	}
}
.social-share a{
	display: inline-block;
	text-decoration: none;
	color:#fff;
}
.social-share a .fa{
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 3px;
	text-align: center;
}
.social-share a .fa.fa-facebook{
	background: #395A93;
}
.social-share a .fa.fa-twitter{
	background: #00A3EC;
}
.social-share a .fa.fa-pinterest{
	background: #CF1B2C;
}
.social-share a .fa.fa-linkedin{
	background: #0079B0;
}
.social-share a .fa.fa-envelope{
	background: #848484;
}
article{
	font-size:16px;
	line-height: 150%;
	color:#333;
	font-weight: 400;
}
article .thumbnail{
	margin:0 0 30px;
}
article p{
	margin:0 0 30px;
}
#float-box.affix{
	top:80px;
	width: 350px;
}
#float-box.affix-bottom{
	top:auto!important;
	bottom:0px!important;
	position: absolute!important;
	width: 350px;
}
section.hero{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding:30px 0;
}
section.hero .bg{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
section.hero .container{
	position: relative;
	color:#fff;
	z-index: 2;
}
section.hero h2{
	margin:0;
	font-size:50px;
	font-weight: 200;
}
section.hero.hero-blue:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:#008BE7;
	z-index: 1;
	opacity: 0.5;
}
#contact{
	overflow: hidden;
	width: 100vw;
}
.row-contact{
	display: flex;
	flex:1;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100vw;
	color:#555;
	font-size:16px;
	line-height: 150%;
	display: inline-block;
	width: 100%;
}
.row-contact .col{
	width: 50%;
	display: inline-block;
	float: left;
	height: auto;
}
.row-contact #maps{
	height: 100%;
	width: 100%;
}
.row-contact .box{
	padding:80px;
}
.row-contact .thumbnail{
	width: 100%;
	height: 100%;
}
.row-contact .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.row-contact h3{
	font-size:30px;
	color:#008BE7;
	margin:0 0 30px;
}
.row-contact .form-control{
	background:#f5f5f5;
	border-radius: 3px;
	border:none;
	box-shadow: none;
	padding:25px;
}
.row-contact .form{
	margin-top:30px;
}
#blog-page{
	position: relative!important;
}
#blog-page .container,
#blog-page .row-berita-layout,
#blog-page .blog-sidebar{
	position: static!important;
}
#page-header{
	padding:50px 0;
}
#page-header .text{
	padding:60px 0 0;
}
#page-header .text h3{
	color:#078cd1;
	font-size: 30px;
	margin:0 0 30px;
}
#page-header .text p{
	color:#555;
	font-size:16px;
	font-weight: 200;
}
#page-header.page-fitur{
	position: relative;
	padding:15px 0;
}
.page-fitur:before{
	content: "";
	position: absolute;
	top:100px;
	left:0;
	bottom:100px;
	right:0;
	background: #319a9a;
}
#page-header.page-fitur .text{
	padding:120px 0;
}
#page-header.page-fitur .text h3{
	color:#fff;
}
#page-header.page-fitur .text h3 span{
	color:#2c6def;
}
#page-header.page-fitur .text p{
	color:#fff;
}
#fitur-page{
	padding:30px 0;
}
.page-fitur .container{
	position: relative;
}
.row-fitur{
	display: flex;
	flex-direction: row;
	flex:1;
	flex-wrap: wrap;
}
.row-fitur > div{
	margin: 0 0 30px;
	display: inline-block;
	height: 350px;
	overflow: hidden;
}
.row-fitur .card{
	height: 100%;
	border:1px solid #ddd;
	padding:30px;
}
.row-fitur .card .thumbnail{
	width: 50px;
	margin:0 0 10px;
}
.row-fitur .card h4{
	color:#2fa5d3;
	font-size:16px;
	margin:0 0 15px;
}
.member-nav{
	background: #1B6FB8;
	border-radius: 5px;
}
.member-nav .nav.nav-pills li a{
	padding:20px 30px;
	color:#fff;
	font-size: 16px;
}
.member-nav .nav.nav-pills li a:hover{
	background: rgba(255,255,255,0.1);
}
.member-nav .nav.nav-pills li.active a{
	background: rgba(255,255,255,0.4);
}
.member-nav .btn-logout{
	margin:14px 15px;
	border:1px solid #fff;
	border-radius: 5px;
	padding:5px 30px;
	color:#fff;
}
.panel-body-lg{
	padding:50px;
}
table.table-detail tr td{
	border:none;
	border-bottom: 1px solid #eee;
}
table.table-detail tr:last-child td{
	border-bottom: none;
}
.row-login{
}
.row-login > div{
	padding:50px;
}
.row-login .col-sm-4:first-child{
	border-right: 1px solid #ddd;
}
.dashboard-section{
	padding:50px 0;
	position: relative;
	z-index: 9;
	background: #eee;
}
.dashboard{
	display: flex;
	flex-direction: row;
	flex:1;
	min-height: 400px;
	background: #fff;
	border-radius: 10px;
	overflow:hidden;
	box-shadow: 0px 10px 50px -20px rgba(0,0,0,0.3);
}
.dashboard-sidebar{
	width: 30%;
	background: #1C8BE7;
	padding:30px;
}
.dashboard-profile{
	color:#fff;
	text-align: center;
	margin:0 0 30px;
}
.dashboard-profile .thumbnail{
	width: 100px;
	height: 100px;
	background: #fff;
	border-radius: 50%;
	overflow:hidden;
	margin:0 auto 15px;
	border:5px solid #fff;
	box-shadow: 0px 5px 30px -10px rgba(0,0,0,0.5);
}
.dashboard-profile .thumbnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.dashboard-profile h4{
	font-size:14px;
	margin:0 0 10px;
}
.dashboard-profile .status{
	font-weight: 200;
	color:rgba(255,255,255,0.8);
	margin:0 0 15px;
}
.dashboard-content{
	width: 100%;
}
.dashboard-nav li a{
	color:#fff;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	background: none;
	border-radius: 3px;
	font-size:12px;
	letter-spacing: 1.5px;
}
.dashboard-nav li:last-child a{
	border:none;
}
.dashboard-nav li a:hover{
	background: rgba(0,0,0,0.1);
}
.dashboard-nav li.active a{
	background: #3498db;
	color:#fff;
}
.dashboard-nav li a .fa{
	width: 30px;
	text-align: center;
}
.dashboard-content{
	padding:30px;
}
.dashboard-content h2{
	margin:0 0 30px;
	font-weight: bold;
	text-transform: uppercase;
	font-size:20px;
	border-bottom: 1px solid #eee;
	padding:15px 0;
}
.table-price-v2{
	position: relative;
	margin:-200px 0 0;
	background: #fff;
	border-radius: 20px;
}
@media (max-width: 1200px){
	#float-box.affix{
		width: 283.33px;
	}
	#float-box.affix-bottom{
		width: 283.33px;
	}
}
@media (max-width: 768px){
	header{
		min-height: 130px;
	}
	header .navbar .navbar-header{
		display: block;
		float: none;
		text-align: center;
	}
	header .navbar .navbar-header .navbar-brand{
		margin:0 auto;
		float: none;
		display: block;
		text-align: center;
	}
	header .navbar .navbar-header .navbar-brand img{
		float: none;
		display: inline-block;
	}
	.navigation .navbar-nav.navbar-right{
		float: left!important;
	}
	#intro{
		padding-bottom: 200px;
	}
	#intro .thumbnail{
		width: 70%;
		margin:0 auto;
	}
	#intro .text{
		text-align: center;
	}
	#intro h3{
		font-size:40px;
	}
	#premium .text{
		text-align: center;
	}
	#page-feature{
		padding:30px 0;
	}
	.nav-fitur{
		display: flex;
		flex:1;
		flex-wrap: wrap;
		flex-direction: row;
	}
	.nav-fitur.nav-justified > li{
		width: 33.33%;
		display: block;
		margin-bottom: 5px;
	}
	#template-intro .box{
		transform: scale(0.6);
		margin:-100px auto 0;
	}
	#float-box.affix{
		top:130px;
		width: 210px;
	}
	#float-box.affix-bottom{
		width: 210px;
	}
	.row-contact .box{
		padding:30px;
	}
}
@media (max-width: 767px){
	body{
		padding-top: 70px;
	}
	header{
		min-height: 0!important;
	}
	header .navbar{
		padding:10px 0;
		position: fixed;
		top:0;
		left:0;
		right:0;
		z-index: 99;
		box-shadow: 0px 10px 50px -30px rgba(0,0,0,0.3);
	}
	header .navbar .navbar-header .navbar-toggle{
		border:none;
		background: none!important;
	}
	header .navbar .navbar-header .navbar-toggle > span.icon-bar{
		background:#008DE0;
	}
	header .navbar .navbar-header .navbar-toggle > span.icon-bar:nth-child(3){
		width: 15px;
	}
	.page{
		padding:30px 0;
	}
	#subscription .float-image{
		position: relative;
		top:auto;
		left:auto;
		width: auto;
		margin:0 0 30px;
	}
	.brand-list .item{
		width: calc(50% - 20px);
		height: 140px;
	}
	.navigation{
		position: fixed;
		top:0;
		left:0;
		bottom:0;
		width: calc(100% - 50px);
		display: block;
		max-height: none!important;
		background: #34495e;
		transform: translateX(-100%);
		height: auto!important;
		box-shadow: 1px 0px 3px rgba(0,0,0,0.1);
		z-index: 999;
		visibility: hidden;
		transition: .3s ease;
	}
	.navigation.in{
		transform: translateX(0);
		visibility: visible;
	}
	.navigation .navbar-nav.navbar-right{
		float: none!important;
		margin:0;
	}
	.navigation .navbar-nav.navbar-right > li > a{
		color:#fff!important;
		border-bottom: 1px solid rgba(255,255,255,0.1)!important;
		padding:20px!important;
	}
	.navigation .navbar-nav.navbar-right > li.active > a{
		color:#34495e;
	}
	.navigation .navbar-btn{
		display: block;
		margin:15px;
		padding:10px;
		border-radius: 2px;
	}
	.navigation .btn-close{
		color:#aaa;
		position: absolute;
		top:0;
		right:0;
		background: none;
		border:none;
		outline: none;
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		font-size:20px;
		display: block;
		margin:0;
	}
	.nav-fitur.nav-justified{
		margin:0 0 15px;
	}
	.nav-fitur.nav-justified > li{
		width: 50%;
		display: block;
		margin-bottom: 2px;
	}
	#footer-link .col-sm-3{
		margin:0 0 30px;
	}
	footer .pull-left,
	footer .pull-right{
		float: none!important;
		text-align: center!important;
	}
	#footer-link .nav-social li{
		float: none;
		display: inline-block;
	}
	.product-nav li a{
		margin:5px;
	}
	#template-intro{
		padding:30px 0;
	}
	#template-intro h2{
		font-size:20px;
	}
	#template-intro:before{
		display: none;
	}
	#template-intro .box{
		width: 70%;
		transform: none!important;
		margin:0 auto; 
	}
	#template-intro .box .thumbnail-mobile{
		width: 100px;
		left:-50px;
	}
	#template-intro .marker .info{
		position: fixed!important;
		bottom:0!important;
		top:auto!important;
		left:0!important;
		right:0!important;
		visibility: hidden;
		opacity: 0;
		width: auto;
		background: #fff!important;
		color:#333;
		padding:15px!important;
		text-align: center!important;
		transform:translateY(100%);!important;
		z-index: 9;
		box-shadow: -1px 0px 3px rgba(0,0,0,0.1);
		transition: .3s ease;
	}
	#template-intro .marker:hover .info{
		visibility: visible;
		opacity: 1;
		transform: translateY(0)!important;
	}
	#template-intro .box .marker .circle{
		border:2px solid #fff;
		width: 20px;
		height: 20px;
	}
	#template-intro .marker .info .title,
	#template-intro .marker .info .text{
		transform: none!important;
		opacity: 1!important;
		visibility: visible!important;
		color:#333!important;
	}
	.row-contact{
		display: block;
	}
	.row-contact .col{
		width: auto;
	}
	.row-contact #maps{
		height: 300px;
	}
	.dashboard{
		display: block;
	}
	.dashboard-sidebar{
		width: auto;
	}
	.dashboard-content{
		width: auto;
	}
}
@media (max-width: 480px){
	
}

.navbar-nav .sub-menu {
	display: none;
	width: 220px;
	position: absolute;
	top: 100%;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 15px 10px;
	border: 1px solid rgba(0,0,0,0.1);
	background: #fff;
	border-top: 2px solid #008BE7;
}

.navbar-nav .sub-menu li > a {
	display: block;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 15px 0;
}

.navbar-nav li:hover .sub-menu,
.navbar-nav li:focus .sub-menu {display: block}

.navbar-nav li:focus > a,
.navbar-nav li:hover > a {color: #008BE7!important;}

.navbar-nav > li.has-child {
	padding-right: 14px;
}

.navbar-nav > li.has-child:before {
	display: block;
	position: absolute;
	right: 5px;
	top: 14px;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 6px 0 6px;
	border-color: #333333 transparent transparent transparent;

}

.navbar-nav > li.has-child:hover:before,
.navbar-nav > li.has-child:focus:before {
	border-style: solid;
	border-width: 7px 6px 0 6px;
	border-color: #008BE7 transparent transparent transparent;

}
@media (max-width: 1200px){
	#float-box.affix{
		width: 283.33px;
	}
	#float-box.affix-bottom{
		width: 283.33px;
	}
}
@media (max-width: 768px){
	header{
		min-height: 130px;
	}
	header .navbar .navbar-header{
		display: block;
		float: none;
		text-align: center;
	}
	header .navbar .navbar-header .navbar-brand{
		margin:0 auto;
		float: none;
		display: block;
		text-align: center;
	}
	header .navbar .navbar-header .navbar-brand img{
		float: none;
		display: inline-block;
	}
	.navigation .navbar-nav.navbar-right{
		float: left!important;
	}
	#intro{
		padding-bottom: 200px;
	}
	#intro .thumbnail{
		width: 70%;
		margin:0 auto;
	}
	#intro .text{
		text-align: center;
	}
	#intro h3{
		font-size:40px;
	}
	#premium .text{
		text-align: center;
	}
	#page-feature{
		padding:30px 0;
	}
	.nav-fitur{
		display: flex;
		flex:1;
		flex-wrap: wrap;
		flex-direction: row;
	}
	.nav-fitur.nav-justified > li{
		width: 33.33%;
		display: block;
		margin-bottom: 5px;
	}
	#template-intro .box{
		transform: scale(0.6);
		margin:-100px auto 0;
	}
	#float-box.affix{
		top:130px;
		width: 210px;
	}
	#float-box.affix-bottom{
		width: 210px;
	}
	.row-contact .box{
		padding:30px;
	}
	.device{
		margin:100px 0 0;
	}
}
@media (max-width: 767px){
	body{
		padding-top: 70px;
	}
	header{
		min-height: 0!important;
	}
	header .navbar{
		padding:10px 0;
		position: fixed;
		top:0;
		left:0;
		right:0;
		z-index: 99;
		box-shadow: 0px 10px 50px -30px rgba(0,0,0,0.3);
	}
	header .navbar .navbar-header .navbar-toggle{
		border:none;
		background: none!important;
	}
	header .navbar .navbar-header .navbar-toggle > span.icon-bar{
		background:#008DE0;
	}
	header .navbar .navbar-header .navbar-toggle > span.icon-bar:nth-child(3){
		width: 15px;
	}
	.page{
		padding:30px 0;
	}
	#subscription .float-image{
		position: relative;
		top:auto;
		left:auto;
		width: auto;
		margin:0 0 30px;
	}
	.brand-list .item{
		width: calc(50% - 20px);
	}
	.navigation{
		position: fixed;
		top:0;
		left:0;
		bottom:0;
		right:0;
		display: block;
		max-height: none!important;
		background: #fff;
		transform: translateX(-100%);
		height: auto!important;
		box-shadow: 1px 0px 3px rgba(0,0,0,0.1);
		z-index: 999;
		visibility: hidden;
		transition: .3s ease;
		padding-top: 60px;
		margin:0!important;
	}
	.navigation.in{
		transform: translateX(0);
		visibility: visible;
		width: 100%;
	}
	.navigation .navbar-nav.navbar-right{
		float: none!important;
		margin:0;
	}
	.navigation .navbar-nav.navbar-right > li > a{
		color:#333!important;
		border-bottom: 1px solid #eee!important;
		padding:20px!important;
	}
	.navigation .navbar-nav.navbar-right > li.active > a{
		color:#34495e;
	}
	.navigation .navbar-btn{
		display: block;
		margin:15px;
		padding:10px;
		border-radius: 2px;
	}
	.navigation .btn-close{
		color:#aaa;
		position: absolute;
		top:0;
		right:0;
		background: none;
		border:none;
		outline: none;
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		font-size:20px;
		display: block;
		margin:0;
	}
	.navbar-nav > li.has-child:before {
		right: 25px;
		top: 25px;
	}

	.navbar-nav li:hover .sub-menu, .navbar-nav li:focus .sub-menu {display: none;}

	.navbar-nav li.open .sub-menu {
		position: relative;
		width: 100%;
		border: 0;
		padding: 0px 40px;
		padding-right: 0;
		display: block;
	}

	.navbar-nav .sub-menu li > a {
		padding: 20px!important;
		padding-right: 0!important;
		border-bottom: 1px solid #eee!important;
	}

	.nav-fitur.nav-justified{
		margin:0 0 15px;
	}
	.nav-fitur.nav-justified > li{
		width: 50%;
		display: block;
		margin-bottom: 2px;
	}
	#footer-link .col-sm-3{
		margin:0 0 30px;
	}
	footer .pull-left,
	footer .pull-right{
		float: none!important;
		text-align: center!important;
	}
	#footer-link .nav-social li{
		float: none;
		display: inline-block;
	}
	.product-nav li a{
		margin:5px;
	}
	#template-intro{
		padding:30px 0;
	}
	#template-intro h2{
		font-size:20px;
	}
	#template-intro:before{
		display: none;
	}
	#template-intro .box{
		width: 70%;
		transform: none!important;
		margin:0 auto; 
	}
	#template-intro .box .thumbnail-mobile{
		width: 100px;
		left:-50px;
	}
	#template-intro .marker .info{
		position: fixed!important;
		bottom:0!important;
		top:auto!important;
		left:0!important;
		right:0!important;
		visibility: hidden;
		opacity: 0;
		width: auto;
		background: #fff!important;
		color:#333;
		padding:15px!important;
		text-align: center!important;
		transform:translateY(100%);!important;
		z-index: 9;
		box-shadow: -1px 0px 3px rgba(0,0,0,0.1);
		transition: .3s ease;
	}
	#template-intro .marker:hover .info{
		visibility: visible;
		opacity: 1;
		transform: translateY(0)!important;
	}
	#template-intro .box .marker .circle{
		border:2px solid #fff;
		width: 20px;
		height: 20px;
	}
	#template-intro .marker .info .title,
	#template-intro .marker .info .text{
		transform: none!important;
		opacity: 1!important;
		visibility: visible!important;
		color:#333!important;
	}
	.row-contact{
		display: block;
	}
	.row-contact .col{
		width: auto;
	}
	.row-contact #maps{
		height: 300px;
	}
	.dashboard{
		display: block;
	}
	.dashboard-sidebar{
		width: auto;
	}
	.dashboard-content{
		width: auto;
	}	
	.device .ipad{
		width: 40%;
		transform: translateX(0);
	}
	.device .iphone{
		width: 20%;
		transform: translateX(-20%);
	}
	#intro{
		padding:30px 0;
	}
	#intro h3{
		font-size: 30px;
	}
}
@media (max-width: 480px){
	
}


.blog-sidebar .widget h3 {font-size: 20px;}
.blog-sidebar .widget ul {
	margin: 15px 0;
}

.blog-sidebar .widget ul li {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
	border-bottom: 1px dotted rgba(0,0,0,0.1);
}

.blog-sidebar .widget ul li > a {
	display: inline-block;
	width: 100%;
	padding: 13px;
	/*padding-left: 30px;*/
	font-weight: normal;
	font-size: 14px;
	position: relative;
	/*background: url(../img/listicon.png) left center no-repeat;
	background-size: auto 12px;*/
	text-transform: uppercase;
}

.blog-sidebar .widget ul li > a:hover {
	color: #1A70BB;
	text-decoration: none;
	font-weight: bolder;
}
.blog-sidebar .widget ul li:hover {
	border-bottom-color: #1A70BB;
}

.iphone-slider > .slick-list, .iphone-slider .slick-track {
	height : 140px!important;
}
.iphone-slider .slick-track img {
	height: 100%!important;
}


#taglines .taglines-contact > span {
	display: inline-block;
	padding-right: 10px;
}
@media (max-width: 480px){
	#taglines {}
	#taglines .taglines-contact > span {
		display: block;
		padding-right: 0;
		padding-bottom: 5px;
	}
	#taglines > p > span {
		display: block;
		padding-bottom: 5px;
		line-height: normal;
	}
}

.loading_ {
	display: block;
	width: 100%;
	position: relative;
	height: 30px;
	line-height: 30px;
	color: #18B8EC;
	font-size: 15px;
	padding-left: 40px;
	background-size: auto 60px;
	margin-top: 10px;
	display: none;
}

#faq .row > .col-md-4{
	width: 33.3%;
	display: inline-block;
	min-height: 150px;
}
.row-fitur > .col-md-4{
	width: 33.3%
}
@media (max-width: 768px){
	#faq .row > .col-md-4{
		width: 33%;
	}
	.row-fitur > .col-md-4{
		width: 33%
	}
	.row-product > .col-md-4{
		width: 33%
	}
}
@media (max-width: 767px){
	#faq .row > .col-md-4{
		width: 49%;
	}
	.row-fitur > .col-md-4{
		width: 49%
	}
	.row-product > .col-sm-3{
		width: 49%
	}
}
@media (max-width: 480px){
	#faq .row > .col-md-4{
		width: 100%;
	}
	.row-fitur > .col-md-4{
		width: 100%
	}
	.row-product > .col-sm-3{
		width: 100%
	}
}

/******* Modif **********/

.btn-whatsapp{
	position:fixed;
	bottom:0;
	right:15px;
	width:auto;
	height:40px;
	line-height: 40px;
	text-align:center;
	color:#fff!important;
	border-radius:10px 10px 0 0;
	background:linear-gradient(#2ecc71,#1ABF60);
	overflow: hidden;
	padding:0 55px 0 15px;
	font-size: 12px;
	box-shadow: 0px -10px 50px -10px rgba(0,0,0,0.5);
	text-decoration: none!important;
	z-index: 100;
}
.btn-whatsapp .fa{
	width: 40px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top:0;
	right:0;
	background: rgba(0,0,0,0.1);
	display: block;
	font-size: 20px;
}
.whatsapp-box{
	position: fixed;
	bottom:50px;
	right:15px;
	z-index: 99;
	background: #fff;
	width: 350px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
	transform: translateY(100%);
	opacity: 0;
	visibility: hidden;
	transition: .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.whatsapp-box.active{
	transform: translateY(0);
	visibility: visible;
	opacity: 1;
}
.whatsapp-box .welcome-text svg{
	width: 20px;
	height: auto;
}
.whatsapp-box .welcome-text svg{
	height: 18px;
	width: auto;
	fill:#aaa;
	vertical-align: middle;
}
.whatsapp-box .welcome-text .time{
	font-size: 12px;
	color:#aaa;
}
.whatsapp-box .whatsapp-form svg{
	height: 20px;
	width: auto;
	fill:#aaa;
}
.whatsapp-box .heading{
	background:linear-gradient(#2ecc71,#1ABF60);
	padding:15px;
	color:#fff;
	text-align: center;
	position: relative;
}
.whatsapp-box .heading .btn-close{
	background: none;
	border:none;
	outline: none;
	box-shadow: none;
	position: absolute;
	top:0;
	left:0;
	color:#fff;
	padding:15px 30px;
	font-size: 20px;
}
.whatsapp-box .heading .avatar{
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 50%;
	overflow: hidden;
	margin:0 auto 10px;
}
.whatsapp-box .heading .avatar img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.whatsapp-box .name{
	font-weight: 700;
}
.whatsapp-box .chatbox{
	padding:15px;
	background: #eee;
}
.whatsapp-box .whatsapp-form{
	display: flex;
	flex-direction: row;
	flex:1;
	padding:10px;
}
.whatsapp-box .whatsapp-form .form-control{
	width: 100%;
	border:none;
	box-shadow: none;
	background: none;
}
.whatsapp-box .whatsapp-form .btn-send{
	width: auto;
	background: none;
	border:none;
	outline: none;
}
.whatsapp-box .welcome-text{
	background: #E4FDC7;
	font-size: 14px;
	position: relative;
	padding:15px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
	border-radius: 5px;
	font-family: "roboto", sans-serif;
	margin-left:15px;
	line-height: 120%;
	transform: translateY(50px);
	opacity: 0;
	visibility: hidden;
	transition: .3s ease;
	transition-delay: .6s;
}
.whatsapp-box.active .welcome-text{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.whatsapp-box .welcome-text:before{
	content: "";
	position: absolute;
	top:0;
	left:-16px;
	border:8px solid transparent;
	border-right: 8px solid #E4FDC7;
	border-top: 8px solid #E4FDC7;
}
.whatsapp-box .welcome-text .notice{
	float: right;
	margin:5px 0 0;
}